@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=7029c917-8b77-42c9-9161-54b114de0fd7&fontids=921437,921440,921443,921446,921449,921452,921455,921458,1118396");

@font-face{ /* Bell Centennial SubCaption */
	font-family:"BellCentennial-SubCa";
	src:url("../fonts/1118396/288e7c1f-81e3-4879-937f-538f898c4c86.eot?#iefix");
	src:url("../fonts/1118396/288e7c1f-81e3-4879-937f-538f898c4c86.eot?#iefix") format("eot"),
		url("../fonts/1118396/bcbb828d-8a56-41c4-b267-21fd00b1ed9b.woff2") format("woff2"),
		url("../fonts/1118396/8d46ad86-d971-427c-9793-7f7d4f2587c3.woff") format("woff"),
		url("../fonts/1118396/44e15751-89e6-421b-af7b-2589cda6ad9b.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;	
}


@font-face{ /* ITC Slimbach Book */
	font-family:"ITC Slimbach";
	src:url("../fonts/921449/cee01614-84ac-4fc7-b331-1931188cc9b3.eot?#iefix");
	src:url("../fonts/921449/cee01614-84ac-4fc7-b331-1931188cc9b3.eot?#iefix") format("eot"),
		url("../fonts/921449/6d61bb7d-92bd-4294-a683-c36efae9454a.woff2") format("woff2"),
		url("../fonts/921449/59c4cf64-71df-487e-898c-9238d5be8402.woff") format("woff"),
		url("../fonts/921449/60ad3cd4-2456-4d92-9b84-066292a2ab85.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;	
}
@font-face{ /* ITC Slimbach Book Italic */
	font-family:"ITC Slimbach";
	src:url("../fonts/921452/79a1a397-fa22-4d3f-b60f-d38832487036.eot?#iefix");
	src:url("../fonts/921452/79a1a397-fa22-4d3f-b60f-d38832487036.eot?#iefix") format("eot"),
		url("../fonts/921452/b32a0f1c-2c61-4e37-930b-e670c7e3694c.woff2") format("woff2"),
		url("../fonts/921452/a2be1c2a-f5f8-41e4-a588-9b895756915d.woff") format("woff"),
		url("../fonts/921452/752bb0a9-13a8-4978-8a35-54a44c696bf8.ttf") format("truetype");
	font-weight: 400;
	font-style: italic;	
}
@font-face{ /* ITC Slimbach Medium */
	font-family:"ITC Slimbach";
	src:url("../fonts/921455/d7a0c01c-0366-4c70-81bd-8747d491b162.eot?#iefix");
	src:url("../fonts/921455/d7a0c01c-0366-4c70-81bd-8747d491b162.eot?#iefix") format("eot"),
		url("../fonts/921455/cf757696-13c6-4a0c-b19e-0b884f3a06e0.woff2") format("woff2"),
		url("../fonts/921455/0235c5e0-f454-4e3d-93c5-906a0f766eff.woff") format("woff"),
		url("../fonts/921455/5eb66ff1-05e6-46b4-bf89-772096153dee.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;	
}
@font-face{ /* ITC Slimbach Medium Italic */
	font-family:"ITC Slimbach";
	src:url("../fonts/921458/58720e9e-418f-4b91-bfa0-04bc7239e3e6.eot?#iefix");
	src:url("../fonts/921458/58720e9e-418f-4b91-bfa0-04bc7239e3e6.eot?#iefix") format("eot"),
		url("../fonts/921458/29b521cf-be74-4aa3-a448-4a8303f0662e.woff2") format("woff2"),
		url("../fonts/921458/93e214ac-aad5-4d31-825a-7077fff5f5d4.woff") format("woff"),
		url("../fonts/921458/a51fbf0a-6137-4415-b9f7-0ac76c650012.ttf") format("truetype");
	font-weight: 500;
	font-style: italic;	
}
@font-face{ /* ITC Slimbach Bold */
	font-family:"ITC Slimbach";
	src:url("../fonts/921443/2498c3d0-4e3d-40d3-9ffd-d98326493968.eot?#iefix");
	src:url("../fonts/921443/2498c3d0-4e3d-40d3-9ffd-d98326493968.eot?#iefix") format("eot"),
		url("../fonts/921443/560bc666-3062-4551-ab7a-10f3d26349d1.woff2") format("woff2"),
		url("../fonts/921443/796ad287-7fea-45d1-8573-046ef3901bb3.woff") format("woff"),
		url("../fonts/921443/31b18b93-ba53-4660-aa3a-43bc74f8bc47.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;	
}
@font-face{ /* ITC Slimbach Bold Italic */
	font-family:"ITC Slimbach";
	src:url("../fonts/921446/41d4fdcb-ea56-4888-9d0b-7bb04e5a436d.eot?#iefix");
	src:url("../fonts/921446/41d4fdcb-ea56-4888-9d0b-7bb04e5a436d.eot?#iefix") format("eot"),
		url("../fonts/921446/bfd08d9b-3cb5-40c2-9ff5-dc26721d9cf7.woff2") format("woff2"),
		url("../fonts/921446/30190f84-b696-497e-9523-fa770bdb98b4.woff") format("woff"),
		url("../fonts/921446/ae8cdd64-415b-4d8e-b27e-35ae8ed92bcb.ttf") format("truetype");
	font-weight: 700;
	font-style: italic;
}
@font-face{ /* ITC Slimbach Black */
	font-family:"ITC Slimbach";
	src:url("../fonts/921437/7efdb718-7175-4ad3-a089-1373f6ba6f3e.eot?#iefix");
	src:url("../fonts/921437/7efdb718-7175-4ad3-a089-1373f6ba6f3e.eot?#iefix") format("eot"),
		url("../fonts/921437/80b88d8e-eb10-4b4a-9521-36e5d11f5fab.woff2") format("woff2"),
		url("../fonts/921437/ff6e2fc4-6932-491a-ad7f-ee3326b9084d.woff") format("woff"),
		url("../fonts/921437/3c6c5c44-05f0-4b82-8415-929445028828.ttf") format("truetype");
	font-weight: 900;
	font-style: normal;	
}
@font-face{ /* ITC Slimbach Black Italic */
	font-family:"ITC Slimbach";
	src:url("../fonts/921440/93acac24-a790-4f2e-a29f-0425921757de.eot?#iefix");
	src:url("../fonts/921440/93acac24-a790-4f2e-a29f-0425921757de.eot?#iefix") format("eot"),
		url("../fonts/921440/924b0b38-84d8-4e39-a6eb-2e7a3771abeb.woff2") format("woff2"),
		url("../fonts/921440/70e99eac-ce43-4676-adc8-ad98232db91f.woff") format("woff"),
		url("../fonts/921440/cddd5ae8-59bd-4a38-b02f-a533d22b51b8.ttf") format("truetype");
	font-weight: 900;
	font-style: italic;
}
